.version.index /* version checker */
{
	color: #0000FF;
	background-color: #6702C5;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	width: 100%;
	margin-right: auto;
	border-width: 0px;
	margin-left: auto;
	z-index: 1;
	background-image: none;
	border-color: #000000;
	background-color: transparent;
}

#u2196
{
	left: -66px;
	width: 60px;
	margin-right: -10000px;
	border-color: transparent;
	background-color: transparent;
	min-height: 60px;
	margin-top: 2px;
	position: relative;
	z-index: 106;
	border-width: 0px;
}

#u409
{
	height: 4px;
	z-index: 72;
	background-color: #241770;
}

#u409-bw
{
	height: 4px;
	z-index: 72;
}

#u98
{
	margin-left: 50%;
	position: relative;
	z-index: 4;
	background-color: transparent;
}

#u94
{
	z-index: 5;
	display: block;
}

#u298-4
{
	position: relative;
	margin-left: 50%;
	font-weight: 400;
	z-index: 73;
	background-color: transparent;
	text-align: center;
	font-family: cuprum, sans-serif;
	color: #241770;
	text-transform: uppercase;
}

#u2061
{
	position: relative;
	z-index: 103;
	background-color: transparent;
}

#u2059
{
	z-index: 104;
	display: block;
}

#page_position_content,#pu2196,#pu1770
{
	width: 100%;
}

#u1770
{
	border-color: transparent;
	z-index: 2;
	border-width: 0px;
	background-color: transparent;
}

#u1770-bw
{
	z-index: 2;
}

#u1815
{
	margin-right: -10000px;
	position: relative;
	z-index: 102;
}

.ie #u1815
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	background-color: #FFFFFF;
	opacity: 0.01;
}

#u603
{
	margin-right: -10000px;
	margin-left: 50%;
	position: relative;
	z-index: 100;
	background-color: transparent;
}

#u604
{
	z-index: 101;
	display: block;
}

#u186-4
{
	margin-left: 50%;
	font-weight: 400;
	z-index: 77;
	background-color: transparent;
	margin-right: -10000px;
	font-family: cuprum, sans-serif;
	color: #241770;
	position: relative;
}

#u234
{
	margin-left: 50%;
	height: 1px;
	position: relative;
	z-index: 99;
	background-color: #EC6708;
}

#u180-4
{
	min-height: 46px;
	margin-left: 50%;
	font-weight: 400;
	z-index: 63;
	background-color: transparent;
	border-color: #241770;
	font-family: homenaje, sans-serif;
	color: #EC6708;
	position: relative;
}

#widgetu113
{
	width: 0.01px;
	margin-left: 50%;
	position: relative;
	z-index: 6;
}

#widgetu126
{
	margin-right: -10000px;
	border-color: transparent;
	border-width: 0px;
	height: 35px;
	position: relative;
	z-index: 7;
	background-color: transparent;
}

#widgetu126.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u128-4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	border-style: solid;
	position: relative;
	filter: alpha(opacity=50);
	opacity: 0.5;
	font-weight: 400;
	min-height: 34px;
	z-index: 8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	border-color: #241770;
	font-family: homenaje, sans-serif;
	color: #241770;
	font-size: 15px;
	line-height: 33px;
	padding: 0px 0px 0px 6px;
	border-width: 0px 0px 1px;
}

#widgetu118
{
	margin-right: -10000px;
	border-color: transparent;
	border-width: 0px;
	height: 35px;
	position: relative;
	z-index: 12;
	background-color: transparent;
}

#u120-4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	border-style: solid;
	position: relative;
	filter: alpha(opacity=50);
	opacity: 0.5;
	font-weight: 400;
	min-height: 34px;
	z-index: 13;
	background-color: #FFFFFF;
	margin-right: -10000px;
	border-color: #241770;
	font-family: homenaje, sans-serif;
	color: #241770;
	font-size: 15px;
	line-height: 33px;
	padding: 0px 0px 0px 6px;
	border-width: 0px 0px 1px;
}

#u114-4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	min-height: 21px;
	filter: alpha(opacity=0);
	opacity: 0;
	padding-top: 4px;
	z-index: 17;
	background-color: transparent;
	margin-right: -10000px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	font-size: 12px;
}

#widgetu113.frm-sub-st #u114-4 p
{
	text-align: center;
	font-style: italic;
	font-weight: 400;
	line-height: 1.6;
	font-family: asap, sans-serif;
	color: #999999;
	font-size: 14px;
}

#u116-4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	min-height: 21px;
	filter: alpha(opacity=0);
	opacity: 0;
	padding-top: 4px;
	z-index: 21;
	background-color: transparent;
	margin-right: -10000px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	color: #FF0000;
	position: relative;
	font-size: 12px;
}

#widgetu113.frm-subm-err-st #u116-4 p
{
	text-align: center;
	font-style: italic;
	font-weight: 400;
	line-height: 1.6;
	font-family: asap, sans-serif;
	color: #D7244C;
	font-size: 14px;
}

#u115-4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	min-height: 21px;
	filter: alpha(opacity=0);
	opacity: 0;
	padding-top: 4px;
	z-index: 25;
	background-color: transparent;
	margin-right: -10000px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	color: #00FF00;
	position: relative;
	font-size: 12px;
}

#widgetu113.frm-sub-st #u114-4,#widgetu113.frm-subm-err-st #u116-4,#widgetu113.frm-subm-ok-st #u115-4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	min-height: 25px;
	filter: alpha(opacity=100);
	opacity: 1;
}

#widgetu113.frm-subm-ok-st #u115-4 p
{
	text-align: center;
	font-style: italic;
	font-weight: 400;
	line-height: 1.6;
	font-family: asap, sans-serif;
	color: #7F7F7F;
	font-size: 14px;
}

#u117-17
{
	min-height: 47px;
	margin-right: -10000px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	position: relative;
	z-index: 29;
}

#u117-17:hover,#u117-17:active,#widgetu113.frm-sub-st #u117-17
{
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#widgetu122
{
	margin-right: -10000px;
	border-color: transparent;
	border-width: 0px;
	height: 85px;
	position: relative;
	z-index: 46;
	background-color: transparent;
}

#widgetu122.fld-err-st
{
	margin-right: -10000px;
	background-color: transparent;
	border-radius: 0px;
	height: 85px;
	min-height: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#u125-4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	border-style: solid;
	position: relative;
	filter: alpha(opacity=50);
	opacity: 0.5;
	font-weight: 400;
	min-height: 84px;
	z-index: 47;
	background-color: #FFFFFF;
	margin-right: -10000px;
	border-color: #241770;
	font-family: homenaje, sans-serif;
	color: #241770;
	font-size: 15px;
	line-height: 33px;
	padding: 0px 0px 0px 6px;
	border-width: 0px 0px 1px;
}

#widgetu122:hover #u125-4
{
	padding-bottom: 0px;
	opacity: 1;
	filter: alpha(opacity=100);
	border-style: solid;
	border-color: #241770;
	padding-top: 0px;
	min-height: 84px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	margin: 0px -10000px 0px -1px;
	border-width: 0px 0px 1px 2px;
}

#widgetu122.focus-st #u125-4
{
	padding-bottom: 0px;
	opacity: 1;
	filter: alpha(opacity=100);
	border-style: solid;
	border-color: #EC6708;
	padding-top: 0px;
	min-height: 84px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	margin: 0px -10000px 0px -1px;
	border-width: 0px 0px 1px 2px;
}

#widgetu122.fld-err-st #u125-4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	padding-bottom: 0px;
	opacity: 1;
	filter: alpha(opacity=100);
	border-width: 1px;
	border-style: solid;
	border-color: #C1272D;
	padding-top: 0px;
	min-height: 83px;
	margin: 0px -10001px 0px 0px;
}

#widgetu122_input,#widgetu122_prompt
{
	font-family: homenaje, sans-serif;
	font-weight: 400;
	min-height: 84px;
	color: #241770;
	font-size: 15px;
	padding: 0px 0px 0px 6px;
}

#widgetu207
{
	margin-right: -10000px;
	border-color: transparent;
	border-width: 0px;
	height: 35px;
	position: relative;
	z-index: 51;
	background-color: transparent;
}

#u210-4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	border-style: solid;
	position: relative;
	filter: alpha(opacity=50);
	opacity: 0.5;
	font-weight: 400;
	min-height: 34px;
	z-index: 52;
	background-color: #FFFFFF;
	margin-right: -10000px;
	border-color: #241770;
	font-family: homenaje, sans-serif;
	color: #241770;
	font-size: 15px;
	line-height: 33px;
	padding: 0px 0px 0px 6px;
	border-width: 0px 0px 1px;
}

#widgetu219
{
	margin-right: -10000px;
	border-color: transparent;
	border-width: 0px;
	height: 35px;
	position: relative;
	z-index: 56;
	background-color: transparent;
}

#widgetu219.focus-st
{
	margin-right: -10000px;
	background-color: transparent;
	margin-left: 0px;
	height: 35px;
	min-height: 0px;
	margin-bottom: 0px;
}

#widgetu118.fld-err-st,#widgetu207.fld-err-st,#widgetu219.fld-err-st
{
	margin-right: -10000px;
	background-color: transparent;
	border-radius: 0px;
	height: 35px;
	min-height: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#u220-4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	border-style: solid;
	position: relative;
	filter: alpha(opacity=50);
	opacity: 0.5;
	font-weight: 400;
	min-height: 34px;
	z-index: 57;
	background-color: #FFFFFF;
	margin-right: -10000px;
	border-color: #241770;
	font-family: homenaje, sans-serif;
	color: #241770;
	font-size: 15px;
	line-height: 33px;
	padding: 0px 0px 0px 6px;
	border-width: 0px 0px 1px;
}

#widgetu126.non-empty-st #u128-4,#widgetu118.non-empty-st #u120-4,#widgetu122.non-empty-st #u125-4,#widgetu207.non-empty-st #u210-4,#widgetu219.non-empty-st #u220-4
{
	border-style: solid;
	border-width: 0px 0px 1px;
}

#widgetu126.non-empty-st #u128-4 *,#widgetu118.non-empty-st #u120-4 *,#widgetu122.non-empty-st #u125-4 *,#widgetu207.non-empty-st #u210-4 *,#widgetu219.non-empty-st #u220-4 *
{
	line-height: 2.2;
	padding-top: 0px;
	font-style: normal;
}

#widgetu126:hover #u128-4,#widgetu118:hover #u120-4,#widgetu207:hover #u210-4,#widgetu219:hover #u220-4
{
	padding-bottom: 0px;
	opacity: 1;
	filter: alpha(opacity=100);
	border-style: solid;
	border-color: #241770;
	padding-top: 0px;
	min-height: 34px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	margin: 0px -10000px 0px -1px;
	border-width: 0px 0px 1px 2px;
}

#widgetu126:hover #u128-4 *,#widgetu118:hover #u120-4 *,#widgetu122:hover #u125-4 *,#widgetu207:hover #u210-4 *,#widgetu219:hover #u220-4 *
{
	line-height: 2.2;
	padding-left: 6px;
	text-indent: 0px;
	padding-top: 0px;
	font-style: normal;
}

#widgetu126.focus-st #u128-4,#widgetu118.focus-st #u120-4,#widgetu207.focus-st #u210-4,#widgetu219.focus-st #u220-4
{
	padding-bottom: 0px;
	opacity: 1;
	filter: alpha(opacity=100);
	border-style: solid;
	border-color: #EC6708;
	padding-top: 0px;
	min-height: 34px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	margin: 0px -10000px 0px -1px;
	border-width: 0px 0px 1px 2px;
}

#widgetu126.focus-st #u128-4 *,#widgetu118.focus-st #u120-4 *,#widgetu122.focus-st #u125-4 *,#widgetu207.focus-st #u210-4 *,#widgetu219.focus-st #u220-4 *
{
	line-height: 2.2;
	padding-left: 6px;
	color: #EC6708;
	padding-top: 0px;
	font-style: normal;
}

#widgetu126.fld-err-st #u128-4,#widgetu118.fld-err-st #u120-4,#widgetu207.fld-err-st #u210-4,#widgetu219.fld-err-st #u220-4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	padding-bottom: 0px;
	opacity: 1;
	filter: alpha(opacity=100);
	border-width: 1px;
	border-style: solid;
	border-color: #C1272D;
	padding-top: 0px;
	min-height: 33px;
	margin: 0px -10001px 0px 0px;
}

#widgetu126.fld-err-st #u128-4 *,#widgetu118.fld-err-st #u120-4 *,#widgetu122.fld-err-st #u125-4 *,#widgetu207.fld-err-st #u210-4 *,#widgetu219.fld-err-st #u220-4 *
{
	line-height: 2.2;
	padding-left: 6px;
	color: #C1272D;
	padding-top: 0px;
	font-style: normal;
}

#widgetu126_input,#widgetu126_prompt,#widgetu118_input,#widgetu118_prompt,#widgetu207_input,#widgetu207_prompt,#widgetu219_input,#widgetu219_prompt
{
	font-family: homenaje, sans-serif;
	font-weight: 400;
	min-height: 34px;
	color: #241770;
	font-size: 15px;
	padding: 0px 0px 0px 6px;
}

#widgetu126:hover #widgetu126_input,#widgetu126.focus-st #widgetu126_input,#widgetu126.fld-err-st #widgetu126_input,#widgetu126:hover #widgetu126_prompt,#widgetu126.focus-st #widgetu126_prompt,#widgetu126.fld-err-st #widgetu126_prompt,#widgetu118:hover #widgetu118_input,#widgetu118.focus-st #widgetu118_input,#widgetu118.fld-err-st #widgetu118_input,#widgetu118:hover #widgetu118_prompt,#widgetu118.focus-st #widgetu118_prompt,#widgetu118.fld-err-st #widgetu118_prompt,#widgetu122:hover #widgetu122_input,#widgetu122.focus-st #widgetu122_input,#widgetu122.fld-err-st #widgetu122_input,#widgetu122:hover #widgetu122_prompt,#widgetu122.focus-st #widgetu122_prompt,#widgetu122.fld-err-st #widgetu122_prompt,#widgetu207:hover #widgetu207_input,#widgetu207.focus-st #widgetu207_input,#widgetu207.fld-err-st #widgetu207_input,#widgetu207:hover #widgetu207_prompt,#widgetu207.focus-st #widgetu207_prompt,#widgetu207.fld-err-st #widgetu207_prompt,#widgetu219:hover #widgetu219_input,#widgetu219.focus-st #widgetu219_input,#widgetu219.fld-err-st #widgetu219_input,#widgetu219:hover #widgetu219_prompt,#widgetu219.focus-st #widgetu219_prompt,#widgetu219.fld-err-st #widgetu219_prompt
{
	padding-top: 0px;
	padding-bottom: 0px;
}

.js body,#widgetu126.non-empty-st #widgetu126_prompt,#widgetu118.non-empty-st #widgetu118_prompt,#widgetu122.non-empty-st #widgetu122_prompt,#widgetu207.non-empty-st #widgetu207_prompt,#widgetu219.non-empty-st #widgetu219_prompt
{
	visibility: hidden;
}

#u1828-12
{
	margin-left: 50%;
	font-weight: 400;
	z-index: 81;
	background-color: transparent;
	text-align: center;
	letter-spacing: 0px;
	font-family: cuprum, sans-serif;
	color: #241770;
	position: relative;
}

#u1828
{
	line-height: 0px;
	font-size: 1px;
}

#u1966
{
	margin-bottom: -2px;
	margin-top: 2px;
}

#u1950
{
	z-index: 86;
	background-color: transparent;
}

#u1951
{
	z-index: 87;
	display: block;
}

#u1934
{
	transform: matrix(0.9816,0.1908,-0.1908,0.9816,0,0);
	-webkit-transform: matrix(0.9816,0.1908,-0.1908,0.9816,0,0);
	-ms-transform: matrix(0.9816,0.1908,-0.1908,0.9816,0,0);
}

#u1918
{
	z-index: 94;
	background-color: transparent;
}

#u1919
{
	z-index: 95;
	display: block;
}

#u204
{
	height: 1px;
	z-index: 71;
	background-color: #EC6708;
}

#u204-bw
{
	height: 1px;
	z-index: 71;
}

#u167
{
	z-index: 3;
	background-color: #241770;
}

#u167_align_to_page
{
	margin-right: auto;
	position: relative;
	margin-left: auto;
}

#u231-4
{
	font-weight: 400;
	z-index: 67;
	background-color: transparent;
	text-align: left;
	margin-right: -10000px;
	font-family: cuprum, sans-serif;
	color: #FFFFFF;
	position: relative;
}

#u168
{
	margin-right: -10000px;
	margin-left: 100%;
	width: 27px;
	position: relative;
	z-index: 61;
	background-color: transparent;
}

#u167-bw
{
	z-index: 3;
}

.html
{
	background-color: #FFFFFF;
}

#contato,body
{
	position: relative;
}

@media (min-width: 771px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 1800.6499999999996px;
		padding-bottom: 0px;
		max-width: 960px;
	}

	#u98
	{
		width: 402px;
		margin-top: 171px;
		left: -230px;
	}

	#u94
	{
		margin-left: -73px;
		margin-top: -209px;
		margin-bottom: -211px;
	}

	#u298-4
	{
		width: 144px;
		min-height: 39px;
		font-size: 28px;
		line-height: 34px;
		margin-top: 143px;
		left: -72px;
	}

	#u2061
	{
		width: 30px;
		top: -3px;
		margin-bottom: -3px;
		margin-left: 48.44%;
	}

	#pu1770
	{
		margin-top: 138px;
	}

	#u1770,#u1770-bw
	{
		min-height: 453px;
	}

	#u1815
	{
		height: 453px;
		width: 62.61%;
		left: 20%;
	}

	#pu603
	{
		margin-top: 34px;
		width: 100%;
	}

	#u603
	{
		width: 17px;
		margin-top: 2px;
		left: -261px;
	}

	#u186-4
	{
		width: 503px;
		min-height: 25px;
		text-align: left;
		font-size: 18px;
		line-height: 22px;
		left: -242px;
	}

	#pcontato
	{
		margin-top: -2px;
		width: 100%;
	}

	#contato
	{
		width: 22px;
		margin-right: -10000px;
		left: -67px;
	}

	#u234
	{
		width: 494px;
		margin-right: -10000px;
		left: -253px;
	}

	#u180-4
	{
		width: 362px;
		text-align: left;
		font-size: 24px;
		line-height: 44px;
		margin-top: 65px;
		left: -365px;
	}

	#widgetu113
	{
		height: 242px;
		margin-top: 1px;
		left: -365px;
	}

	#widgetu126
	{
		width: 363px;
	}

	#widgetu126.fld-err-st
	{
		width: 363px;
	}

	#u128-4
	{
		width: 357px;
	}

	#widgetu126:hover #u128-4
	{
		width: 356px;
	}

	#widgetu126.focus-st #u128-4
	{
		width: 356px;
	}

	#widgetu118
	{
		width: 363px;
		left: 367px;
	}

	#widgetu118.fld-err-st
	{
		margin-top: 0px;
		width: 363px;
	}

	#widgetu126_input,#widgetu126_prompt,#u120-4
	{
		width: 357px;
	}

	#widgetu126.fld-err-st #u128-4,#widgetu118:hover #u120-4
	{
		width: 356px;
	}

	#widgetu118.focus-st #u120-4
	{
		width: 356px;
	}

	#u114-4,#u116-4,#u115-4
	{
		width: 364px;
		margin-top: 217px;
		left: 367px;
	}

	#u117-17
	{
		width: 364px;
		background-image: url("../images/u117-17.png");
		margin-top: 167px;
		left: 367px;
	}

	#u117-17:hover
	{
		background-image: url("../images/u117-17-r.png");
	}

	#u117-17:active
	{
		background-image: url("../images/u117-17-m.png");
	}

	#widgetu113.frm-sub-st #u117-17
	{
		background-image: url("../images/u117-17-fs.png");
	}

	#widgetu122
	{
		width: 731px;
		margin-top: 79px;
	}

	#widgetu122.fld-err-st
	{
		margin-top: 79px;
		width: 731px;
	}

	#u125-4
	{
		width: 725px;
	}

	#widgetu122:hover #u125-4
	{
		width: 724px;
	}

	#widgetu122.focus-st #u125-4
	{
		width: 724px;
	}

	#widgetu122.fld-err-st #u125-4
	{
		width: 724px;
	}

	#widgetu122_input,#widgetu122_prompt
	{
		width: 725px;
	}

	#widgetu207
	{
		width: 363px;
		margin-top: 39px;
	}

	#widgetu118_input,#widgetu118_prompt,#u210-4
	{
		width: 357px;
	}

	#widgetu118.fld-err-st #u120-4,#widgetu207:hover #u210-4
	{
		width: 356px;
	}

	#widgetu207.focus-st #u210-4
	{
		width: 356px;
	}

	#widgetu219
	{
		width: 363px;
		margin-top: 39px;
		left: 367px;
	}

	#widgetu207.fld-err-st,#widgetu219.focus-st
	{
		margin-top: 39px;
		width: 363px;
	}

	#widgetu219.fld-err-st
	{
		margin-top: 39px;
		width: 363px;
	}

	#widgetu207_input,#widgetu207_prompt,#u220-4
	{
		width: 357px;
	}

	#widgetu207.fld-err-st #u210-4,#widgetu219:hover #u220-4
	{
		width: 356px;
	}

	#widgetu219.focus-st #u220-4
	{
		width: 356px;
	}

	#widgetu219.fld-err-st #u220-4
	{
		width: 356px;
	}

	#widgetu219_input,#widgetu219_prompt
	{
		width: 357px;
	}

	#u1828-12
	{
		width: 285px;
		min-height: 30px;
		font-size: 18px;
		line-height: 22px;
		margin-top: 33px;
		left: 50px;
	}

	#u1950
	{
		width: 12px;
	}

	#u1934
	{
		margin: 6px 2px -2px;
	}

	#u1918
	{
		width: 18px;
	}

	#u204-bw
	{
		margin-top: 37px;
	}

	#u167
	{
		min-height: 32px;
		padding-bottom: 16px;
	}

	#u167_align_to_page
	{
		max-width: 960px;
	}

	#u231-4
	{
		width: 453px;
		min-height: 16px;
		font-size: 13px;
		line-height: 16px;
		margin-top: 16px;
		left: 23px;
	}

	#u168
	{
		margin-top: 18px;
		left: -47px;
	}

	#u167-bw
	{
		min-height: 32px;
		margin-top: 7px;
	}
}

@media (min-width: 381px) and (max-width: 770px)
{
	#muse_css_mq
	{
		background-color: #000302;
	}

	#bp_770.active
	{
		display: block;
	}

	#page
	{
		min-height: 1852.6499999999996px;
		padding-bottom: 0px;
		max-width: 770px;
	}

	#u98
	{
		width: 314px;
		margin-top: 188px;
		left: -176px;
	}

	#u94
	{
		margin-left: -57px;
		margin-top: -164px;
		margin-bottom: -165px;
	}

	#u298-4
	{
		width: 124px;
		min-height: 39px;
		font-size: 30px;
		line-height: 36px;
		margin-top: 177px;
		left: -62px;
	}

	#u2061
	{
		width: 31px;
		top: -3px;
		margin-bottom: -3px;
		margin-left: 47.93%;
	}

	#pu1770
	{
		margin-top: 87px;
	}

	#u1770,#u1770-bw
	{
		min-height: 453px;
	}

	#u1815
	{
		height: 453px;
		width: 62.6%;
		left: 17.41%;
	}

	#pcontato
	{
		margin-top: 36px;
		width: 100%;
	}

	#contato
	{
		width: 22px;
		margin-right: -10000px;
		margin-top: 30px;
		left: -79px;
	}

	#u603
	{
		width: 34px;
		margin-top: 1px;
		left: -162px;
	}

	#u186-4
	{
		width: 285px;
		min-height: 48px;
		text-align: center;
		font-size: 18px;
		letter-spacing: 0px;
		line-height: 22px;
		left: -123px;
	}

	#u234
	{
		width: 297px;
		top: -1px;
		margin-bottom: -1px;
		left: -145px;
	}

	#u180-4
	{
		width: 369px;
		text-align: center;
		font-size: 28px;
		line-height: 28px;
		margin-top: 53px;
		left: -184px;
	}

	#widgetu113
	{
		height: 324px;
		margin-top: 13px;
		left: -184px;
	}

	#widgetu126
	{
		width: 369px;
	}

	#widgetu126.fld-err-st
	{
		width: 369px;
	}

	#u128-4
	{
		width: 363px;
	}

	#widgetu126:hover #u128-4
	{
		width: 362px;
	}

	#widgetu126.focus-st #u128-4
	{
		width: 362px;
	}

	#widgetu118
	{
		width: 369px;
		margin-top: 38px;
	}

	#widgetu118.fld-err-st
	{
		margin-top: 38px;
		width: 369px;
	}

	#widgetu126_input,#widgetu126_prompt,#u120-4
	{
		width: 363px;
	}

	#widgetu126.fld-err-st #u128-4,#widgetu118:hover #u120-4
	{
		width: 362px;
	}

	#widgetu118.focus-st #u120-4
	{
		width: 362px;
	}

	#u114-4,#u116-4,#u115-4
	{
		width: 368px;
		margin-top: 299px;
	}

	#u117-17
	{
		width: 368px;
		background-image: url("../images/u117-172.png");
		margin-top: 245px;
	}

	#u117-17:hover
	{
		background-image: url("../images/u117-17-r2.png");
	}

	#u117-17:active
	{
		background-image: url("../images/u117-17-m2.png");
	}

	#widgetu113.frm-sub-st #u117-17
	{
		background-image: url("../images/u117-17-fs2.png");
	}

	#widgetu122
	{
		width: 368px;
		margin-top: 153px;
	}

	#widgetu122.fld-err-st
	{
		margin-top: 153px;
		width: 368px;
	}

	#widgetu118.fld-err-st #u120-4,#u125-4
	{
		width: 362px;
	}

	#widgetu122:hover #u125-4
	{
		width: 361px;
	}

	#widgetu122.focus-st #u125-4
	{
		width: 361px;
	}

	#widgetu122.fld-err-st #u125-4
	{
		width: 361px;
	}

	#widgetu207
	{
		width: 369px;
		margin-top: 76px;
	}

	#widgetu207.fld-err-st
	{
		margin-top: 76px;
		width: 369px;
	}

	#widgetu118_input,#widgetu118_prompt,#u210-4
	{
		width: 363px;
	}

	#widgetu122_input,#widgetu122_prompt,#widgetu207:hover #u210-4
	{
		width: 362px;
	}

	#widgetu207.focus-st #u210-4
	{
		width: 362px;
	}

	#widgetu219
	{
		width: 369px;
		margin-top: 115px;
	}

	#widgetu219.focus-st
	{
		margin-top: 115px;
		width: 369px;
	}

	#widgetu219.fld-err-st
	{
		margin-top: 115px;
		width: 369px;
	}

	#widgetu207_input,#widgetu207_prompt,#u220-4
	{
		width: 363px;
	}

	#widgetu207.fld-err-st #u210-4,#widgetu219:hover #u220-4
	{
		width: 362px;
	}

	#widgetu219.focus-st #u220-4
	{
		width: 362px;
	}

	#widgetu219.fld-err-st #u220-4
	{
		width: 362px;
	}

	#widgetu219_input,#widgetu219_prompt
	{
		width: 363px;
	}

	#u1828-12
	{
		width: 285px;
		min-height: 26px;
		font-size: 20px;
		line-height: 24px;
		margin-top: 29px;
		left: -142px;
	}

	#u1950
	{
		width: 13px;
	}

	#u1934
	{
		margin: 6px 2px -2px;
	}

	#u1918
	{
		width: 18px;
	}

	#u204-bw
	{
		margin-top: 40px;
	}

	#u167
	{
		min-height: 35px;
		padding-bottom: 17px;
	}

	#u167_align_to_page
	{
		max-width: 770px;
	}

	#u231-4
	{
		width: 323px;
		min-height: 16px;
		font-size: 10px;
		line-height: 12px;
		margin-top: 19px;
		left: 23px;
	}

	#u168
	{
		margin-top: 21px;
		left: -47px;
	}

	#u167-bw
	{
		min-height: 35px;
		margin-top: 6px;
	}
}

@media (max-width: 380px)
{
	#muse_css_mq
	{
		background-color: #00017c;
	}

	#bp_380.active
	{
		display: block;
	}

	#page
	{
		min-height: 1551px;
		max-width: 380px;
	}

	#u98
	{
		width: 256px;
		margin-top: 117px;
		left: -148px;
	}

	#u94
	{
		margin-left: -47px;
		margin-top: -133px;
		margin-bottom: -134px;
	}

	#u298-4
	{
		width: 95px;
		min-height: 26px;
		font-size: 22px;
		line-height: 26px;
		margin-top: 134px;
		left: -48px;
	}

	#u2061
	{
		margin-top: 4px;
		width: 5.53%;
		margin-left: 47.11%;
	}

	#u2059
	{
		width: 100%;
	}

	#pu1770
	{
		margin-top: 121px;
	}

	#u1770,#u1770-bw
	{
		min-height: 283px;
	}

	#u1815
	{
		height: 283px;
		width: 62.64%;
		left: 18.69%;
	}

	#pu603
	{
		margin-top: 39px;
		width: 100%;
	}

	#u603
	{
		width: 38px;
		left: -157px;
	}

	#u186-4
	{
		width: 277px;
		min-height: 51px;
		text-align: center;
		font-size: 17px;
		letter-spacing: 0px;
		line-height: 20px;
		margin-top: 2px;
		left: -119px;
	}

	#u234
	{
		width: 289px;
		top: -1px;
		margin-bottom: -1px;
		left: -139px;
	}

	#contato
	{
		left: -73px;
		margin-top: 28px;
	}

	#u180-4
	{
		width: 326px;
		text-align: center;
		font-size: 24px;
		line-height: 44px;
		left: -163px;
	}

	#widgetu113
	{
		height: 326px;
		margin-top: 6px;
		left: -164px;
	}

	#widgetu126
	{
		width: 328px;
	}

	#widgetu126.fld-err-st
	{
		width: 328px;
	}

	#u128-4
	{
		width: 322px;
	}

	#widgetu126:hover #u128-4
	{
		width: 321px;
	}

	#widgetu126.focus-st #u128-4
	{
		width: 321px;
	}

	#widgetu118
	{
		width: 328px;
		margin-top: 39px;
	}

	#widgetu118.fld-err-st
	{
		margin-top: 39px;
		width: 328px;
	}

	#widgetu126_input,#widgetu126_prompt,#u120-4
	{
		width: 322px;
	}

	#widgetu126.fld-err-st #u128-4,#widgetu118:hover #u120-4
	{
		width: 321px;
	}

	#widgetu118.focus-st #u120-4
	{
		width: 321px;
	}

	#u114-4,#u116-4,#u115-4
	{
		width: 327px;
		margin-top: 301px;
	}

	#u117-17
	{
		width: 328px;
		background-image: url("../images/u117-173.png");
		margin-top: 247px;
	}

	#u117-17:hover
	{
		background-image: url("../images/u117-17-r3.png");
	}

	#u117-17:active
	{
		background-image: url("../images/u117-17-m3.png");
	}

	#widgetu113.frm-sub-st #u117-17
	{
		background-image: url("../images/u117-17-fs3.png");
	}

	#widgetu122
	{
		width: 328px;
		margin-top: 156px;
	}

	#widgetu122.fld-err-st
	{
		margin-top: 156px;
		width: 328px;
	}

	#widgetu118_input,#widgetu118_prompt,#u125-4
	{
		width: 322px;
	}

	#widgetu118.fld-err-st #u120-4,#widgetu122:hover #u125-4
	{
		width: 321px;
	}

	#widgetu122.focus-st #u125-4
	{
		width: 321px;
	}

	#widgetu207
	{
		width: 328px;
		margin-top: 78px;
	}

	#widgetu207.fld-err-st
	{
		margin-top: 78px;
		width: 328px;
	}

	#widgetu122_input,#widgetu122_prompt,#u210-4
	{
		width: 322px;
	}

	#widgetu122.fld-err-st #u125-4,#widgetu207:hover #u210-4
	{
		width: 321px;
	}

	#widgetu207.focus-st #u210-4
	{
		width: 321px;
	}

	#widgetu219
	{
		width: 328px;
		margin-top: 117px;
	}

	#widgetu219.focus-st
	{
		margin-top: 117px;
		width: 328px;
	}

	#widgetu219.fld-err-st
	{
		margin-top: 117px;
		width: 328px;
	}

	#widgetu207_input,#widgetu207_prompt,#u220-4
	{
		width: 322px;
	}

	#widgetu207.fld-err-st #u210-4,#widgetu219:hover #u220-4
	{
		width: 321px;
	}

	#widgetu219.focus-st #u220-4
	{
		width: 321px;
	}

	#widgetu219.fld-err-st #u220-4
	{
		width: 321px;
	}

	#widgetu219_input,#widgetu219_prompt
	{
		width: 322px;
	}

	#u1828-12
	{
		width: 277px;
		min-height: 27px;
		font-size: 19px;
		line-height: 23px;
		margin-top: 30px;
		left: -138px;
	}

	#u1950
	{
		width: 11px;
	}

	#u1934
	{
		margin: 5px 1px -3px;
	}

	#u1918
	{
		width: 16px;
	}

	#u204-bw
	{
		margin-top: 51px;
	}

	#u167
	{
		min-height: 25px;
		padding-bottom: 11px;
	}

	#u167_align_to_page
	{
		max-width: 380px;
	}

	#u231-4
	{
		min-height: 14px;
		font-size: 9px;
		line-height: 11px;
		margin-top: 11px;
		left: 19px;
		width: 78.95%;
	}

	#u168
	{
		margin-top: 12px;
		left: -49px;
	}

	#u167-bw
	{
		min-height: 25px;
		margin-top: 6px;
	}

	body
	{
		min-width: 380px;
	}
}

